Subject: Re: [lojban] imperatives & scope (was: RE: Predicate logic and childhood.)

From: And Rosta <[email-masked]>
Date: Tue, 08 May 2001 16:16:45 +0100

John:
#And Rosta scripsit:
#
#> d. Make a note of my telephone number.
#> d'. Make a note of a telephone number of mine.
#> 
#> This means (e/e'):
#> 
#> e. For my telephone number, make it the case that you make a note ofit.
#> e'. For a telephone number of mine, make it the case that you make a note 
#> of it.
#> 
#> It does NOT mean (f):
#> 
#> f. Make it the case that you make a note of my telephone number.
#> f'. Make it the case that you make a note of a telephone number of mine.
#> 
#> -- for these would be satisfied if you wrote down any old number but then
#> took steps to make sure that the phone company assigned this number to me.
#
#And if I really were able to do that, wouldn't I indeed be making a note of
#your telephone number? It certainly wouldn't be anyone else's telephone
#number!

I think you & others have missed my point. I don't mean to be debating 
what the English sentences mean, or whether saying f/f' can safely
communicate e/e'. I simply meant to prove and illustrate the point that
one may legitimately wish to issue a command whose logical form is not
"make this sentence true" but "make a specified part of this sentence
true". And pace pc, I believe Lojban doesn't allow this.

So yes, the situation you describe would count as making a note of
my number, but I may want to make my mand so as to exclude this
possibility.

#Your distinction strikes me as over-fine. Must we really distinguish between
#(in a restaurant):
#
# g. Give me my umbrella.
# g'. Give me my dinner.
#
#on the grounds that they mean
#
# h. For my umbrella, make it the case that you give it to me.
# h'. Make it the case that you give me something which is to be my dinner.

Yes we must distinguish between them, though communicating g by means
of something with the form of h' would not cause communication problems.

#It seems to me that the fact that my umbrella was (presumably) already mine
#when I came in, where as my dinner becomes *my* dinner only because you make
#it as a result of the illocutionary force of my request, is not something
#to ground this supposed difference in scope on.

The scope difference is not grounded on what has and hasn't already been made.
The scope difference is grounded on this: we can express certain scope differences
with "gasnu", 'makes it the case that', according to what appears within and
without the subclause. But imperatives, too, involve an implicit gasnu -- an
implicit 'you make it the case that' - and while logically this leads to scope
differences, the fact that it cannot be made explicit means that the scope
differences cannot be expressed.

--And.